<ul class="nav navbar-nav">
  <li><%= link_to 'Quizzes', quizzes_path %></li>
  <li><%= link_to 'Courses', courses_path %></li>
  <% if can? :manage, User %>
  <li><%= link_to 'Manage User Permission', admin_users_path %></li>
  <% end %>
</ul>
<ul class="nav navbar-nav navbar-right">
  <li class="dropdown">
    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><%= current_user.username %>
      <span class="caret"></span>
    </a>
    <ul class="dropdown-menu">
      <li><%= link_to 'Your Profile', users_profile_path %></li>
      <li><%= link_to 'Change Password', users_password_path %></li>
      <li><%= link_to 'Your Grades', '#' %></li>
      <li role="separator" class="divider"></li>
      <li><%= link_to 'Log Out', sign_out_path, method: :delete %></li>
    </ul>
  </li>
</ul>
